@charset "windows-1252";

/**********Color Setup**********/
/*4CBD36*/
:root {
  --primaryColor: #124472;
  --secondaryColor: #029fc4;
  --mainText: #000;
  --ligthtText: #717c8e;
  --lightBackground: #E5E7E9;
  --darkBackground: #424242;
  --winGreen: #176e06;
}

/**********Initialising**********/

body,
html {
  margin: 0;
  padding: 0;
  text-align: center;
  font: 16px/1.5625 'Asap', sans-serif;
  color: black;
  background: transparent;
  z-index: 0;
  top: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}

body {
  background-size: auto;
  background-color: white;
}

a {
  text-decoration: none;
}

.page {
  zoom: 1;
  position: relative;
  margin: 0 auto 0 auto;
  background: white;
  width: 100%;
  max-width: 80rem;
  overflow: visible;
}

:root {
  --headerHeight: 90px;
}

section {
  margin: var(--headerHeight) auto 4rem auto;
  min-height: 73vh;
  width: 100%;
  max-width: 70rem;
  overflow: hidden;
  display: block;
}

* {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

.active {
  color: var(--secondaryColor) !important;
}

::selection {
  background: #37aadf;
  color: white;
  text-shadow: none !important;
}

img,
.dropdown p,
.dropdown-content a,
.raceNav,
.raceNav a,
.nlRace a {
  transition: all 400ms;
  -webkit-transition: all 400ms;
  -o-transition: all 400ms;
  -moz-transition: all 400ms;
}

div {
  display: block;
}

.highlightedLink {
  box-shadow: inset 0 0 0 0 var(--secondaryColor);
  color: #000;
  margin: 0 -.25rem;
  padding: 0 .25rem;
  transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
  font-weight: bold;
}

.highlightedLink:hover {
  box-shadow: inset 100px 0 0 0 var(--secondaryColor);
  color: white;
}

.whiteText {
  color: #fff;
}

.bgPC {
  background-color: var(--primaryColor);
}

.bgSC {
  background-color: var(--secondaryColor);
}

.bgM1 {
  background-color: #0781A9;
}

.bgM2 {
  background-color: #0D638E;
}

.aLeft {
  text-align: left;
}

.linkButton {
  display: block;
  color: white;
  font-weight: bold;
  width: auto;
  background-color: var(--primaryColor);
  padding: 5px 15px;
  border-radius: 5px;
  transition: background-color .3s ease-in-out;
}

.linkButton:hover {
  background-color: var(--secondaryColor);
}

.warning {
  color: white;
  background-color: red;
  font-weight: bold;
  padding: 15px;
  border-radius: 5px;
  max-width: 800px;
}

/* Show More */

.showMore.is-collapsed .showMoreChild {
  height: 400px;
  overflow: hidden;
  transition-property: height;
  transition-duration: .3s;
  transition-timing-function: ease-in-out;
}

.showMoreChild>div {
  transform: translateZ(-10px);
}

.showMore.is-expanded .showMoreChild {
  height: auto;
}

.gradient {
  background: linear-gradient(to bottom,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 1) 100%);
  display: block;
  width: 100%;
  position: relative;
}

.showMore.is-collapsed .gradient {
  top: -40px;
  height: 40px;
}

.showMore.is-expanded .gradient {
  top: 0;
  height: 20px;
}

.showMoreButton {
  cursor: pointer;
  text-align: left;
  color: var(--darkBackground);
}

.showMoreButton img {
  width: 0.75rem;
  margin: 0;
}

/********************HEADER********************/
.Menu {
  height: auto;
  overflow-y: visible;
}

/**********mobileMenu**********/
.mobileMenu {
  left: 0;
  -webkit-transition: -webkit-transform 0.2s ease-out;
  -moz-transition: -moz-transform 0.2s ease-out;
  -o-transition: -o-transform 0.2s ease-out;
  transition: transform 0.2s ease-out;
  display: none;
  z-index: 201;
  top: 0;
  position: fixed;
  overflow-y: scroll;
  padding: 0;
  border-top: 1px solid black;
  color: white;
  background: var(--darkBackground);
  width: 50%;
  height: 100%;
  max-width: 350px;
  text-align: left;
}



.mobileMenu.responsive {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  display: block !important;
}

.mobileMenu ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

.mobileMenu li {
  position: relative;
  display: block;
}

.mobileMenu a,
.mobileMenu a.current {
  color: inherit;
  text-decoration: none;
  text-decoration-color: currentcolor;
  text-align: left;
  display: block;
  padding: 0.64286em 45px 0.57143em 0.92857em;
  border-bottom: 1px solid black;
  background-color: var(--darkBackground);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.05);
}

.mobileMenu a.current {
  background-color: var(--primaryColor);
  box-shadow: inset 0 0 5px var(--darkBackground);
}

.mobileMenu a.trail {
  font-weight: bold;
}

.mobileMenu a.close {
  overflow: visible;
}

/* Trails and Expanded/Collapsed */

.mobileMenu li ul li a,
.mobileMenu li ul li a.current {
  padding-left: 1.85714em;
  color: #fff;
}

.mobileMenu li ul li ul li a,
.mobileMenu li ul li ul li a.current {
  padding-left: 2.78571em;
  color: #fff;
}

a.close {
  text-indent: -99em;
}

.mobileMenu .mobile-expand {
  width: 39px;
  height: 39px;
  position: absolute;
  top: 0;
  right: 0;
  margin: 3px 6px 3px 0;
  padding: 0;
  border: none;
  box-shadow: none;
  outline: none;
  line-height: 0;
  color: inherit;
  text-shadow: none;
  background: none;
  display: inline-block;
  cursor: pointer;
}

.mobile-expand img {
  height: 100%;
  width: 100%;
}

.mobileMenu .mobile-expand:after {
  -webkit-font-smoothing: antialiased;
  text-rendering: geometricPrecision;
  text-indent: 0;
  display: inline-block;
  position: relative;
  display: block;
}

/* Responsive Arrows */

div.is-collapsed img.arrowUp {
  display: none;
}

div.is-collapsed img.arrowDown {
  display: inline-block;
}

div.is-expanded img.arrowUp {
  display: inline-block;
}

div.is-expanded img.arrowDown {
  display: none;
}

/* Collapsed List Items */

.mobileMenu .is-collapsed ul {
  display: none;
}

/**********HEADER**********/

header {
  width: 100%;
  height: 90px;
  top: 0;
  z-index: 20;
  position: fixed;
  display: grid;
  background-color: #ededed;
  max-width: 80rem;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}

.raceNav {
  zoom: 1;
  height: 90px;
  color: #717c8e;
  top: 0;
  display: block;
  text-align: center;
}

.mobileNav {
  width: 40px;
  height: 40px;
  margin: 25px 0 25px 60px;
  line-height: 0;
  cursor: pointer;
  float: left;
  display: none
}

.mobileNav img {
  width: 100%;
  height: 100%;
  margin: 0;
  display: block;
}

.logo {
  float: left;
  margin: 20px 0 20px 2.5%;
  position: relative;
  height: 50px;
  width: auto;
}

.logo a {
  display: block;
  height: 100%;
}

.logo img {
  width: auto;
  height: 100%;
  display: inline;
}

.raceNav nav {
  height: 90px;
  float: right;
  display: block;
  width: auto;
  color: #717c8e;
  margin-right: 2.5%;
}

.raceNav ul {
  display: inline;
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

.raceNav ul li {
  position: relative;
  float: left;
  height: 100%;
}

.raceNav ul li:before {
  position: absolute;
  top: 50%;
  left: 0.5em;
  margin-top: -0.33333em;
  font-size: 0.75em;
}

.raceNav ul li:hover:after {
  content: "";
  position: absolute;
  top: 50%;
  border-bottom: 2px #3f3f3f;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  margin-top: 0.625em;
}

.raceNav ul li:hover a {
  z-index: 2;
}

.raceNav ul li a {
  width: 100%;
  list-style: none;
  position: relative;
  float: left;
  height: 90px;
  padding: 0 1.429em;
  font-size: 0.875em;
  color: #717c8e;
  line-height: 6rem;
  vertical-align: middle;
}

.raceNav ul li a:hover {
  color: var(--secondaryColor);
  text-decoration: none;
}

.raceNav ul li:hover a:after {
  right: 1.42857em;
  left: 1.42857em;
  -webkit-transition-duration: 0.1s, 0.1s;
  -moz-transition-duration: 0.1s, 0.1s;
  -o-transition-duration: 0.1s, 0.1s;
  transition-duration: 0.1s, 0.1s;
}

.raceNav ul li a:after {
  content: "";
  position: absolute;
  top: 88px;
  right: 50%;
  left: 50%;
  border-bottom: 2px solid #717c8e;
  -webkit-transition: right 0.4s ease-out, left 0.4s ease-out;
  -moz-transition: right 0.4s ease-out, left 0.4s ease-out;
  -o-transition: right 0.4s ease-out, left 0.4s ease-out;
  transition: right 0.4s ease-out, left 0.4s ease-out;
}

/**********Headings**********/

h1 {
  font-size: 35pt;
  width: 100%;
}

h2 {
  font-size: 20pt;
  width: 100%;
}

h3 {
  font-size: 16pt;
  text-align: left;
  padding: 0 20px;
}

h4 {
  font-size: 14pt;
}

/**********RunMenu**********/

.dropdown {
  cursor: pointer;
  position: relative;
  display: inline-block;
  min-width: 120px;
  text-decoration: none !important;
}

.dropdown-content {
  display: none;
  position: absolute;
  top: 90px;
  background-color: #ffffff;
  max-height: 40px;
  width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 10;
}

a.dropdown-content {
  top: 0;
  text-decoration: none;
  display: block;
  width: 100%;
  line-height: 40px !important;
  z-index: 10;
}

a.dropdown-content:after {
  border-bottom: 0 !important;
}

.dropdown-content.current a {
  color: var(--primaryColor);
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
  visibility: visible;
}


/********************Section********************/

p {
  font-size: 12pt;
  text-align: left;
  padding: 0 20px;
}

.centreBox {
  display: flex;
  align-items: center;
  justify-content: center;
}

.leftBox {
  display: flex;
  align-items: center;
  justify-content: left;
}

.headContainer {
  width: 100%;
  height: 500px;
  padding: 0;
  margin-bottom: 40px;
  display: flex;
  align-items: end;
  background-color: rgba(0, 0, 0, 0.3);
  background-blend-mode: darken;
  background-size: 100% auto;
  background-position-y: center;
  background-repeat: no-repeat;
}

li {
  text-align: left;
}

/* Now Live */

.now_live {
  display: grid;
  grid-template-columns: auto;
  gap: 5px;
}

.nlRace {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  border-style: solid;
  border-width: 2px;
  border-color: var(--primaryColor);
  border-radius: 10px;
  margin: 3px;
  box-shadow: 2px 2px 2px var(--darkBackground);
  transition-property: left, top, box-shadow;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}

.nlRace:hover {
  left: -2px;
  top: -2px;
  box-shadow: 4px 4px 2px var(--darkBackground);
}


.nlRace a {
  display: grid;
  grid-template-columns: 10ch 6ch 40ch 20ch;
  grid-auto-rows: 25px;
  gap: 5px;
  padding: 10px;
  color: Black;
  font-weight: bold;
}

.nlRace>a>div {
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}

.nlRace img {
  width: auto;
  max-width: 6ch;
  max-height: 25px;
}

.nlDiscipline {
  font-weight: 200;
}


/* FEATURE TILES */

#featureTiles {
  width: 70%;
  display: grid;
  grid-template-columns: 45% 5% 45%;
  column-gap: 2.5%;
  row-gap: 10px;
}

#featureTiles>div {
  display: inline-block;
  border-radius: 15px;
  width: 100%;
  padding: 25px;
}

#featureTiles img {
  width: 100%;
}

#featureTiles p,
#featureSlabs p {
  padding: 0;
  font-weight: 600;
}

#featureSlabs {
  width: 80%;
  display: grid;
  gap: 10px;
}

#featureSlabs>div {
  max-height: 250px;
  overflow: hidden;
  border-radius: 15px;
  display: grid;
  padding: 20px;
  grid-template-columns: 1.7fr 2fr 1.7fr;
  gap: 30px;
}

#featureSlabs>div>div {
  width: 100%;
  height: 100%;
}

#featureSlabs img {
  width: 100%;
  height: 100%;
}

.imgBsdTxt {
  display: grid !important;
  grid-template-columns: 57.5% 37.5%;
  gap: 5%;
}

.smallImg>div {
  max-height: 50px;
}
.smallImg>div>img {
  min-height: 0;
  height: 100%;
  width: auto;
}

.imgBsdTxt p {
  margin: 0;
}

.wideLeft {
  grid-column: 1 / span 2;
}

.wideRight {
  grid-column: 2 / span 2;
}

.fullWide {
  grid-column: 1 / span 3;
}


table {
  max-width: 80%;
  border-collapse: collapse;
}

thead {
  background-color: var(--primaryColor);
  font-weight: bold;
  color: #fff;
}

tr:nth-child(even) {
  background-color: var(--lightBackground);
}

td {
  padding: 5px 10px;
  margin: 0;
  width: auto;
}

#aboutUs {
  background-image: url(./images/Stubaital.jpg);
}

#impHead {
  background-image: url(./images/Ergebnislisten.jpg);
}

#conHead {
  background-image: url(./images/Eisgratbahn.jpg);
}

#featHead {
  background-image: url(./images/f5_Benutzeroberflaeche.jpeg);
}

#liveHead {
  background-image: url(./images/Eisgratbahn.jpg);
}

#dataHead {
  background-image: url(./images/Datenschutz.png);
}

/* Slider About Us */

@keyframes sliderMovement {
  0% {
    left: calc(50% - 150px)
  }

  5.5% {
    left: calc(50% - 150px - 300px)
  }

  16.5% {
    left: calc(50% - 150px - 300px)
  }

  22% {
    left: calc(50% - 150px - 600px)
  }

  33% {
    left: calc(50% - 150px - 600px)
  }

  38.5% {
    left: calc(50% - 150px - 900px)
  }

  49.5% {
    left: calc(50% - 150px - 900px)
  }

  55% {
    left: calc(50% - 150px - 1200px)
  }

  66% {
    left: calc(50% - 150px - 1200px)
  }

  71.5% {
    left: calc(50% - 150px - 1500px)
  }

  82.5% {
    left: calc(50% - 150px - 1500px)
  }

  88% {
    left: calc(50% - 150px)
  }

  100% {
    left: calc(50% - 150px)
  }
}

#sliderFrame {
  width: 100%;
  height: 500px;
  overflow: hidden;
  padding: 50px 0;
  transform: translateZ(-10px);
}

#gradient {
  transform-style: preserve-3d;
  max-width: 800px;
  height: auto;
  display: block;
  width: 100%;
  margin: 0 10px;
  background: linear-gradient(to right,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 0) 5%,
      rgba(255, 255, 255, 0) 95%,
      rgba(255, 255, 255, 1) 100%);
}

#sliderBase {
  top: 0;
  position: relative;
  display: flex;
  left: calc(50% - 150px);
  height: 400px;
  width: 1800px;
  /* background-color: green; */
  animation-name: sliderMovement;
  animation-duration: 40s;
  animation-iteration-count: infinite;
}

.card {
  height: 100%;
  margin: 0 10px;
  width: 280px;
  display: inline-block;
  border-width: 2px;
  border-style: solid;
  border-color: var(--primaryColor);
  border-radius: 10px;
  padding: 20px;
}

.cImage {
  width: 200px;
  height: 200px;
  margin: 0 15px;
  border-radius: 100%;
  background-size: cover;
  display: inline-block;
}

.cImage.cRect {
  width: 234px;
  height: 156px;
  margin: 22px 0;
  border-radius: 5px;
}

.cText {
  height: 154px;
  margin-top: 0;
  display: inline-block;
}

.cText p {
  padding: 0;
  text-align: center;
}

#card1 .cImage {
  background-image: url(./images/c1_Live_Timing.png);
}

#card2 .cImage {
  background-image: url(./images/c2_Nachwuchs.png);
}

#card3 .cImage {
  background-image: url(./images/c3_Parallel_am_Start.png);
}

#card4 .cImage {
  background-image: url(./images/c4_Kompatibilitaet.png);
}

#card5 .cImage {
  background-image: url(./images/c5_Teamauswertung_Online.png);
}

#card6 .cImage {
  background-image: url(./images/c6_AB_Zeitmesse.jpeg);
}

#impressum {
  width: 80%;
  margin: 30px 10% 30px 10%;
  display: grid;
  grid-template-columns: 40% 40%;
  column-gap: 10%;
  justify-content: center;
  height: auto;
}

#impressum table {
  display: block;
  float: center;
}

#impressum tr {
  background: none;
}

#impressum td {
  text-align: left;
  padding-left: 20px;
}

#impressum p {
  margin: 0;
}

#leistungen {
  overflow-x: scroll;
}

#leistungen img {
  height: 30px;
  width: 30px;
  vertical-align: middle;
}

/* Style inputs with type="text", select elements and textareas */
input[type=text],
input[type=email],
select,
textarea {
  width: 100%;
  /* Full width */
  padding: 12px;
  /* Some padding */
  border: 1px solid #ccc;
  /* Gray border */
  border-radius: 4px;
  /* Rounded borders */
  box-sizing: border-box;
  /* Make sure that padding and width stays in place */
  margin-top: 6px;
  /* Add a top margin */
  margin-bottom: 16px;
  /* Bottom margin */
  resize: vertical
    /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color: var(--primaryColor);
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: var(--secondaryColor);
}

/* Add a background color and some padding around the form */
.container {
  display: inline-block;
  margin-left: 5%;
  width: 100%;
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

#contact {
  display: grid;
  grid-template-columns: auto auto;
  gap: 30px;
}

#contact>div {
  height: 500px;
  display: inline-block;
  width: auto;
  margin-right: 20px;
}

#weDo {
  width: 80%;
  margin: 0 10% 0 10%;
}

#weDo>div {
  display: grid;
  grid-template-columns: auto auto auto;
  margin: 20px;
  gap: 30px;
}

/* Download Page */





/**********Footer Text**********/

footer {
  margin: 50px 0 0 0;
}

footer p {
  font-size: 12pt;
  background-color: var(--darkBackground);
  color: #f0f0f0;
  padding: 5px;
  margin: 0;
  display: flex;
  justify-content: center;
  width: 100%;
  text-decoration: none;
  text-decoration-color: currentcolor;
  text-align: center;
  vertical-align: middle;
}

footer img {
  height: 100%;
  margin-top: 1px;
}


footer a {
  height: 25px;
  width: 90px;
  color: #f0f0f0;
  display: inline-block;
  margin: 0 25px;
  text-decoration: none;
  text-decoration-color: currentcolor;
  vertical-align: middle;
}

/********************Media Queries********************/

/**********SMARTPHONE**********/

@media screen and (max-width: 799px) {

  header {
    margin-top: 0;
    height: 55px;
  }

  section {
    margin-top: 90px;
    margin-bottom: 0;
    max-width: 95%;
    height: auto;
  }


  /**********MobileMenu**********/

  .mobileNav {
    display: inline-block;
    margin: 10px 0 0 15px;
    height: 30px;
    width: 30px;
  }

  .mobileMenu {
    width: 85%;
    font-size: 90%;
  }

  .mobileMenu .mobile-expand {
    height: 40.5px;
    width: 40.5px;
    margin: 0 4px 0 0;
  }

  .raceNav {
    height: 50px;
    min-height: 0;
    padding-top: 0;
  }

  .raceNav nav {
    float: none;
    display: none;
  }

  .logo {
    position: absolute;
    margin-left: 0;
    left: 30%;
    width: 40%;
    right: 30%;
    margin-top: 5px;
    height: 45px;
    /* width is roughly 160 */
  }

  /**********RunNav**********/

  .runNav {
    height: 24px;
  }

  .dropdown {
    height: 24px;
    line-height: 24px;
  }

  .dropdown a,
  .dropdown.active a {
    line-height: 24px;
    vertical-align: top;
    font-size: 75%;
    top: -4px;
  }

  .dropdown-content a {
    padding-top: 0.125rem;
    padding-bottom: 0.125rem;
    font-size: 75%;
  }

  .dropdown:hover .dropdown-content {
    display: none;
  }

  .dropdown:hover a {
    color: #fff;
  }

  .active,
  .active a {
    color: var(--secondaryColor) !important;
    text-decoration: none !important;
  }

  /* Section */

  .headContainer {
    aspect-ratio: 3/2;
    width: 100%;
    height: auto;
    padding: 0;
    justify-content: end;
    margin-bottom: 40px;
  }

  /* About Us */

  .nlRace a {
    display: grid;
    grid-template-columns: 10ch 6ch 22ch;
    grid-auto-rows: auto;
    gap: 5px;
    padding: 7px;
    font-size: 95%;
  }

  .twoRows {
    grid-row: 1 / span 2;
  }

  .aboutUs {
    height: 300px;
    line-height: 300px;
    padding: 50px 0 20px;
  }

  #aboutUs {
    display: none;
  }

  /* Other Main Pages */

  #contact,
  #weDo>div,
  #impressum {
    grid-template-columns: auto;
  }

  #impressum table {
    margin-bottom: 30px;
  }

  #featureTiles,
  #featureSlabs>div,
  .imgBsdTxt {
    grid-template-columns: auto;
    gap: 10px;
  }

  .imgBsdTxt.smallImg {
  display: grid !important;
  grid-template-columns: 57.5% 37.5%;
  gap: 5%;
}

  #featureSlabs>div {
    max-height: none;
  }

  .wideLeft,
  .wideRight,
  .fullWide {
    grid-column: 1 / span 1;
  }
}

/**********SMARTPHONE LANDSCAPE**********/

/* @media screen and (max-width: 799px) and (orientation : landscape) {

  header {
    position: relative;
    z-index: 0;
    margin-top: 0;
    min-height: 55px;
  }


  section {
    margin-top: 0px;
  }


  /**********MobileMenu**********
  
  .mobileNav {
    top: 30px;
    margin: 10px 0 0 10px;
  }

  .mobileMenu {
    width: 85%;
    font-size: 90%;
  }

  .mobileMenu .mobile-expand {
    height: 40.5px;
    width: 40.5px;
    margin: 0 4px 0 0;  
  }

  .raceNav {
    height: auto;
    min-height: 0;
    padding-top: 0;
  }

  h3 {
    height: 2rem !important;
    font-size: 120%;
    margin-top: 0;
    margin-bottom: 0px;
    height: 3rem;
    padding-top: 0;
    padding-bottom: 0;
  }

  .logo {
    height: 35px;
    position:absolute;
  }

  .mobileNav img {
    height: 30px;
  }

  /**********RunNav**********

  .runNav {
    height: 20px;
  }

  .dropdown {
    height: 20px;
    line-height: 20px;
  }

  .dropdown a, .dropdown.active a {
    line-height: 20px;
    vertical-align: top;
    font-size: 60%;
    top: -4px;
  }

  .dropdown-content a {
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
    font-size: 70%;
  }
} */